Bug 117269 - [patch] security/rkhunter : udpate to 1.3.0
Summary: [patch] security/rkhunter : udpate to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-17 13:20 UTC by Philippe Audeoud
Modified: 2007-10-21 01:00 UTC (History)
1 user (show)

See Also:


Attachments
patch-rkhunter.2 (8.38 KB, text/plain)
2007-10-17 13:20 UTC, Philippe Audeoud
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Philippe Audeoud 2007-10-17 13:20:03 UTC
	Here a patch to update rkhunter to 1.3.0
Comment 1 Edwin Groothuis freebsd_committer 2007-10-17 13:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->farrokhi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-10-17 15:04:05 UTC
Responsible Changed
From-To: farrokhi->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2007-10-21 00:51:28 UTC
miwi        2007-10-20 23:51:21 UTC

  FreeBSD ports repository

  Modified files:
    security/rkhunter    Makefile distinfo pkg-plist 
    security/rkhunter/files patch-installer.sh patch-rkhunter.conf 
  Added files:
    security/rkhunter/files patch-rkhunter 
  Log:
  - Update to 1.3.0
  
  PR:             117269
  Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
  Approved by:    maintainer implicit
  
  Revision  Changes    Path
  1.22      +5 -5      ports/security/rkhunter/Makefile
  1.12      +3 -3      ports/security/rkhunter/distinfo
  1.7       +22 -62    ports/security/rkhunter/files/patch-installer.sh
  1.1       +11 -0     ports/security/rkhunter/files/patch-rkhunter (new)
  1.4       +9 -10     ports/security/rkhunter/files/patch-rkhunter.conf
  1.7       +19 -10    ports/security/rkhunter/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-10-21 00:51:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!